Forum - Info Center - Eltima Software

Eltima Help Center => Mac Apps => Topic started by: Akebono on February 09, 2008, 07:27:20 AM

Title: Syncmate 1.1.0.311 codec error
Post by: Akebono on February 09, 2008, 07:27:20 AM
when i downloaded the new syncmate beta, it first said it is not supported in this architecture, then when i downloaded again, it then gave me a codec error. is this another bug?
Title: Re: Syncmate 1.1.0.311 codec error
Post by: Maria on February 27, 2008, 03:32:43 PM
The problem you have encountered is caused by some glitch of the program you were using to download one of our applications for Mac. In this case we usually recommend to use Safari browser in order to download the DMG file of application.

BTW, I have emailed you the setup file of SyncMate via email.